.html
{
	background: #000000 url("../images/bg_film_strip.jpg") no-repeat center top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 20px;
	padding-bottom: 380px;
	margin-left: auto;
	margin-right: auto;
}

#u126
{
	z-index: 6;
	width: 50px;
	margin-right: -10000px;
	margin-top: -27px;
	left: 11px;
}

#u126_img
{
	padding-right: 1px;
}

#u132-4
{
	z-index: 8;
	width: 136px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: -20px;
	left: 73px;
}

#u137-4
{
	z-index: 2;
	width: 124px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: -7px;
	left: 215px;
}

#menuu497
{
	z-index: 12;
	width: 261px;
	margin-right: -10000px;
	margin-top: -14px;
	left: 345px;
}

#u498
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
}

#u499
{
	width: 109px;
	padding-bottom: 14px;
}

#u500-4
{
	width: 82px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u499:hover #u500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u518
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 111px;
}

#u519
{
	width: 150px;
	padding-bottom: 14px;
}

#u522-4
{
	width: 124px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u499.MuseMenuActive #u500-4,#u519:hover #u522-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u519.MuseMenuActive #u522-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

